GHSA-x5jc-34xf-c24q

Suggest an improvement
Source
https://github.com/advisories/GHSA-x5jc-34xf-c24q
Import Source
https://github.com/github/advisory-database/blob/main/advisories/github-reviewed/2022/05/GHSA-x5jc-34xf-c24q/GHSA-x5jc-34xf-c24q.json
JSON Data
https://api.osv.dev/v1/vulns/GHSA-x5jc-34xf-c24q
Aliases
Published
2022-05-14T03:21:09Z
Modified
2023-11-08T03:59:43.145900Z
Severity
  • 6.1 (Medium) CVSS_V3 - CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N CVSS Calculator
Summary
User Plugin for October CSS Allows XSS
Details

An issue was discovered in the Users (aka Front-end user management) plugin 1.4.5 for October CMS. XSS exists in the name field.

References

Affected packages

Packagist / rainlab/user-plugin

Package

Name
rainlab/user-plugin
Purl
pkg:composer/rainlab/user-plugin

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
1.5.0

Database specific

{
    "last_known_affected_version_range": "<= 1.4.5"
}